#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-format-ansi
version:              0.1
visibility:           public
id:                   skylighting-format-ansi-0.1-Aon7H5vK1eCJpehoQ25Qer
key:                  skylighting-format-ansi-0.1-Aon7H5vK1eCJpehoQ25Qer
license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             ANSI formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as ANSI colored text.

category:             Text
abi:                  0511a4ab6b42cdee41b9af3b9dec19ac
exposed:              True
exposed-modules:      Skylighting.Format.ANSI
import-dirs:          /usr/lib/ghc-9.0.2/site-local/skylighting-format-ansi-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/skylighting-format-ansi-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-format-ansi
hs-libraries:         HSskylighting-format-ansi-0.1-Aon7H5vK1eCJpehoQ25Qer
depends:
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI base-4.15.1.0
    binary-0.8.8.0 colour-2.3.6-ArK1BNt5WERLnLQiG7NhDZ
    containers-0.6.4.1 skylighting-core-0.13.4.1-HAclAVfEepI7t0bdWX64Y7
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-format-ansi/html/skylighting-format-ansi.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-format-ansi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

